input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px transparent inset !important;
}

.nectar_team_member_close
{
	right: 10px!important;
	left: auto;
	top: 150px!important;
	display: block!important;
	cursor: pointer;
}

div.unit_price_graph
{
	min-height: 400px;
}

@media only screen and (max-width: 1000px) {
	.aboutrightcolumn .divider-wrap:first-of-type {
		display: none;
	}
}

@media only screen and (max-width: 1170px) {
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
		font-size: 30px;
		line-height: 35px;
	}
	body #slide-out-widget-area-bg.fullscreen-alt .bg-inner {
		background-color: #252525 !important;
	}
	body #slide-out-widget-area-bg.fullscreen-alt {
		opacity: 1 !important;
	}

}
@media only screen and (max-width: 992px) {
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
		font-size: 25px;
		line-height: 31px;
	}
}
@media only screen and (max-width: 768px) {
	.col h2,
	h2 {
		font-size: 25px !important;
		line-height: 32.5px !important;
	}
	#slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
		font-size: 22px;
		line-height: 29px;
	}
	#media_image-2{
		max-width: 70%;
		margin: 0 auto;
		display: block;
		width: 100%;
		margin-left: 10%;
	}
	body #home h1 {
		font-size: 50px;
		line-height: 42px;
	}
	.nectar-fancy-box[data-style="color_box_hover"] .box-inner-wrap{
		padding:0;
	}
	.scroll-tables .wpb_wrapper {
		overflow-x: auto;
	}
	#reports h2,
	#ratings h2,
	#insights h2,
	#process h2{
		font-size: 30px !important;
		line-height: 36px !important;
	}
	#ratings .vc_col-sm-4 .divider-wrap{
		display: none;
	}
	.page-id-284 h2{
		font-size: 30px !important;
		line-height: 36px !important;
	}
	body header#top #logo img,
	#header-outer[data-permanent-transparent="false"] #logo .dark-version{
		position: absolute;
	}
	body #slide-out-widget-area-bg.fullscreen-alt{
		opacity:1 !important;
	}
	body #slide-out-widget-area-bg.fullscreen-alt .bg-inner{
		background-color: #252525 !important;
	}


}